uefifind(1)

NAME
uefifind - UEFI image file replacement utility

SYNOPSIS
uefifind imagefile {header|body|all} {list|count} pattern

uefifind imagefile file patternsfile

DESCRIPTION
UEFITool is a cross-platform C++/Qt program for parsing, extracting and modifying UEFI firmware images. It supports parsing of full BIOS images starting with the flash descriptor or any binary files containing UEFI volumes.

uefifind uses ffsParser to find image elements containing a specified pattern.

AUTHOR
UEFITool is written by Nikolaj Schlej aka CodeRush.

This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (and may be used by others).